{
  "@context": "https://w3id.org/ro/crate/1.2/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.2"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2023-08-24 09:07:59 +0100",
      "author": [

      ],
      "license": "https://spdx.org/licenses/MIT",
      "identifier": "https://dev.workflowhub.eu/workflows/751?version=9",
      "url": "https://dev.workflowhub.eu/workflows/751/ro_crate?version=9",
      "name": "Research Object Crate for nf-core/scrnaseq",
      "description": "Pipeline for processing 10x Genomics single cell rnaseq data",
      "isBasedOn": "https://github.com/nf-core/scrnaseq",
      "sdDatePublished": "2026-07-23 02:27:00 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 10279,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Pipeline for processing 10x Genomics single cell rnaseq data",
      "name": "nf-core/scrnaseq",
      "url": "https://dev.workflowhub.eu/workflows/751?version=9",
      "keywords": "10x-genomics, 10xgenomics, alevin, bustools, cellranger, kallisto, rna-seq, single-cell, star-solo",
      "version": 9,
      "license": "https://spdx.org/licenses/MIT",
      "creator": [
        {
          "@id": "#Bailey%20PJ"
        },
        {
          "@id": "#Peter%20J%20Bailey"
        },
        {
          "@id": "#Botvinnik%20O"
        },
        {
          "@id": "#Alexander%20Peltzer"
        },
        {
          "@id": "#Marques%20de%20Almeida%20F"
        },
        {
          "@id": "#Olga%20Botvinnik"
        },
        {
          "@id": "#Peltzer%20A"
        },
        {
          "@id": "#Sturm%20G"
        }
      ],
      "contributor": {
        "@id": "https://dev.workflowhub.eu/people/53"
      },
      "producer": {
        "@id": "https://dev.workflowhub.eu/projects/2"
      },
      "dateCreated": "2024-06-10T14:38:53Z",
      "dateModified": "2024-06-10T14:38:53Z",
      "isPartOf": [

      ],
      "isBasedOn": "https://dev.workflowhub.eu/workflows/751?version=12",
      "citation": [

      ],
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "http://about.workflowhub.eu"
      },
      "documentation": [

      ]
    },
    {
      "@id": "#Bailey PJ",
      "@type": "Person",
      "name": "Bailey PJ"
    },
    {
      "@id": "#Peter J Bailey",
      "@type": "Person",
      "name": "Peter J Bailey"
    },
    {
      "@id": "#Botvinnik O",
      "@type": "Person",
      "name": "Botvinnik O"
    },
    {
      "@id": "#Alexander Peltzer",
      "@type": "Person",
      "name": "Alexander Peltzer"
    },
    {
      "@id": "#Marques de Almeida F",
      "@type": "Person",
      "name": "Marques de Almeida F"
    },
    {
      "@id": "#Olga Botvinnik",
      "@type": "Person",
      "name": "Olga Botvinnik"
    },
    {
      "@id": "#Peltzer A",
      "@type": "Person",
      "name": "Peltzer A"
    },
    {
      "@id": "#Sturm G",
      "@type": "Person",
      "name": "Sturm G"
    },
    {
      "@id": "https://dev.workflowhub.eu/people/53",
      "@type": "Person",
      "name": "WorkflowHub Sandbox Bot"
    },
    {
      "@id": "https://dev.workflowhub.eu/projects/2",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "http://about.workflowhub.eu",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "http://about.workflowhub.eu"
    }
  ]
}